<?php
  $release = '4.5';
  $release_full = '4.5.0';

  $page_title = "Приложения KDE 4.5.0: улучшено удобство работы, появилась поддержка прокладывания маршрутов";
  $site_root = "../../";
  include "header.inc";
  include "helperfunctions.inc";

?><!--
<h2>KDE Applications 4.5 Released</h2>

<table width="100%">
    <tr>
        <td width="50%">
                <a href="plasma.php">
                <img src="images/desktop-32.png" />
                Previous Page: KDE Workspaces
                </a>
        </td>
        <td align="right" width="50%">
                <a href="platform.php">Next page: Network and Personal Information Management
                <img src="images/internet-32.png" />
		</a>
        </td>
    </tr>
</table>
-->


<p>
KDE, международное сообщество свободного программного обеспечения, объявляет о выпуске приложений KDE версии 4.5. Высококачественные игры, образовательное и офисное программное обеспечение и просто полезные программы — все они обзавелись новыми функциями, в тоже время став проще в использовании.
</p><?php
    showScreenshot("apps-overview.png", "Mathematical, text-editing and entertainment applications");
?>



<p>
Приложения KDE обросли улучшениями со всех сторон. Рассмотрим некоторые из сделанных улучшений.
</p>
<p>
    </li>

   <li>Команда разработчиков игр для KDE всё это время работала над рядом нововведений в играх, и представила одну новую игру: <b>Kajongg</b>, <a href="http://ru.wikipedia.org/wiki/Маджонг">оригинальную вариацию на тему Маджонг для четверых игроков</a>. Игра полностью написана на Python, и, таким образом, является первым из крупных приложений KDE, написанных на Python. Игра <a href="http://www.kde.org/applications/games/konquest/">Konquest</a>, в которой игрок должен покорить галактику, теперь имеет встроенный редактор карт. Среди прочих улучшений нужно отметить упрощение настроек <a href="http://www.kde.org/applications/games/palapeli">в мозаике Palapeli</a>, новый набор уровней («Demolition») для KGoldRunner, и лучшую интеграцию файлов <a href="http://ru.wikipedia.org/wiki/Smart_Game_Format">SGF</a> в <a href="http://www.kde.org/applications/games/kigo/">Kigo</a>.
    </li>

    <li>Появились улучшения и в <b>образовательных приложениях</b>. Самые значительные были сделаны в приложении <a href="http://www.kde.org/applications/education/parley/">Parley</a>, которое призвано помочь в процессе заучивания иностранной лексики. Здесь появился новый пользовательский интерфейс и поддержка спряжений глаголов.
    </li>

    <li>В <a href="http://www.kde.org/applications/education/marble/"><b>Marble</b></a>, виртуальном глобусе для KDE, появилась возможность прокладывать маршруты (на базе онлайновых сервисов OpenStreetmap и OpenRouteService) и загружать карты на компьютер (полезно в случае, если отправляетесь куда-то, где не будет доступа в интернет). Больше о прокладывании маршрутов в Marble можно прочитать <a href="http://nienhueser.de/blog/?p=137">здесь</a>.
    </li>

</ul>

</p><?php
    showScreenshot("marble-routing.png", "The Marble Desktop Globe can now be used for routing as well");
?>


<p align="justify">

Списки расширения Adblock для Konqueror теперь обновляются автоматически, что позволяет более эффективно очищать просматриваемые веб-страницы от навязчивой рекламы. Любители WebKit наконец-то получают возможности использовать KPart KDE-Webkit. Gwenview теперь работает более стабильно, без блокировки окна даже применяемые эффекты интенсивно использую ресурсы ЦП. При редактировании изображений корректно сохраняются метаданные EXIF. Gwenview стало намного легче использовать, а также появилась возможность более гибкой настройки. И, наконец, KInfoCenter, приложение которое показывает общие данные об используемом программном и аппаратном обеспечении, стало более удобным в использовании и теперь работает ещё стабильнее.
</p>

<h3>Посмотреть ещё снимки экрана...</h3><?php
    showScreenshot("plasma-infocenter.png", "KInfoCenter, which shows information about your system has been visually revamped");

    showScreenshot("dolphin-metadata.png", "Semantic Desktop features in Dolphin provide useful metadata");

    showScreenshot("gwenview-flickrexport.png", "With Gwenview you can easily share your pictures on the web using your favourite picture service");


?>



<h4>Установка приложений KDE</h4><?php
  include("boilerplate.inc");
?>


<h2>Также сегодня вышли:</h2>


<a href="platform.php">
<img src="images/platform.png" class="app-icon" alt="Платформа разработки KDE 4.5.0"/>
</a>

<h2>Платформа разработки KDE версии 4.5.0 получила прирост стабильности и производительности, новый высокоскоростной кэш и поддержку WebKit.</h2>
<p align="justify">
10-е авугуста, 2010 г. Сегодня команда разработчиков объявляет о выходе платформы разработки KDE версии 4.5.0. В этом выпуске были значительно улучшены стабильность и производительность работы. Новый <b>KSharedDataCache</b> был оптимизирован для осуществления быстрого доступа к файлам, хранящимся на диске (к примеру — значкам). Новая библиотека <b>WebKit</b> была тесно интегрирована с Konqueror и теперь поддерживает общие настройки сети, хранение паролей и многое другое. <a href="platform.php"><b>Прочитать анонс полностью</b></a>
</p>



<a href="plasma.php">
<img src="images/plasma.jpg" class="app-icon" alt="Оболочки рабочего стола KDE Plasma 4.5.0"/>
</a>

<h2>Оболочки рабочего стола Plasma Desktop и Plasma Netbook 4.5.0: работать стало удобнее</h2>
<p align="justify">
10-е авугуста, 2010 г. Сегодня сообщество разработчиков KDE объявляет о выходе оболочек рабочего стола Plasma Desktop и Plasma Netbook версии 4.5.0. Теперь рабочий стол Plasma стало ещё удобнее использовать. Была улучшена обработка задач и уведомлений. Область уведомления получила обновлённый, визуально более приятный внешний вид. Также, благодаря интенсивному использованию протокола уведомлений Freedesktop.org (впервые был использован в предыдущей версии Plasma), было улучшено взаимодействие с нею различных приложений. <a href="plasma.php"><b>Прочитать анонс полностью</b></a>
</p><?php
  include("footer.inc");
?>



