<!-- header goes into the specific page -->
<p align="justify">
Пакет программ KDE включая все приложения и библиотеки, доступен бесплатно, на условиях лицензий Open Source. Программный пакет KDE работает на целом ряде аппаратного обеспечения и операционных систем и может работать с любым оконным менеджером или окружением рабочего стола. Кроме Linux и других UNIX-подобных систем, приложения KDE доступны также в версиях для Microsoft Windows на сайте <a href="http://windows.kde.org">«Программный  пакет KDE в Windows»</a> и Apple Mac OS X на сайте <a href="http://mac.kde.org/">«Программный пакет KDE для Mac»</a>. В сети так же можно найти экспериментальные сборки KDE для мобильных платформ (MeeGo, MS Windows Mobile, Symbian), но в настоящее время их поддержка не осуществляется. <br /> KDE можно получить в скомпилированном и в виде исходных текстов с сайта <a
href="http://download.kde.org/stable/<?php echo $release_full;?>/">http://download.kde.org</a>, на <a href="http://www.kde.org/download/cdrom.php">CD-ROM</a> либо как часть одного из <a href="http://www.kde.org/download/distributions.php">популярных дистрибутивов GNU/Linux и UNIX</a>.
</p>
<p align="justify">
  <a name="packages"><em>Пакеты</em></a>. Некоторые поставщики систем Linux/UNIX создали бинарные пакеты KDE для своих дистрибутивов. <?php echo $release_full;?> 
В отдельных случаях, этим занимались члены сообщества пользователей дистрибутива. <br /> Некоторые из них доступны с сайта <a
href="http://download.kde.org/binarydownload.html?url=/stable/<?php echo $release_full;?>/">http://download.kde.org</a>. Дополнительные пакеты скомпилированного программного обеспечения и обновления к доступным пакетам будут доступны через несколько недель.
</p>

<p align="justify">
  <a name="package_locations"><em>Package Locations</em></a>. Список доступных на данный момент пакетов KDE находится на <a href="/info/<?php echo $release_full;?>.php"><?php echo $release;?> информационной странице выпуска</a>.
</p>

<h4>
  Сборка из исходных кодов <?php echo $release_full;?>
</h4>
<p align="justify">
  <a name="source_code"></a>
  Полные исходные коды <?php echo $release_full;?> находятся в свободном доступе для <a
href="http://download.kde.org/stable/<?php echo $release_full;?>/src/">загрузки</a>. Инструкции по сборке из исходных кодов и установке KDE <?php echo $release_full;?>
  находятся на <a href="/info/<?php echo $release_full;?>.php#binary"><?php echo $release_full;?> информационной странице выпуска</a>.
</p>



<h4>
Системные требования
</h4>
<p align="justify">
Для того, чтобы выжать максимум из данного выпуска, рекомендуется использовать самую свежую версию библиотеки Qt (на сегодняшний день — 4.6.3). Это необходимо для обеспечения стабильно работы KDE, так как некоторые усовершенствования, представленные в данном выпуске, были сделаны и на более низком уровне инфраструктуры Qt.<br /> Некоторые графические драйверы могут использовать XRender, а не OpenGL для обработки графических эффектов. Если наблюдается падение производительности системы при включении графических эффектов рабочего стола, их отключение скорее всего решит проблему, в зависимости от используемого графического драйвера и аппаратной конфигурации. Для того, чтобы в полной мере использовать возможности приложений KDE, также рекомендуется  установить самую свежую версию графических драйверов, так как это позволит повысить удобство работы, как на уровне доступности функций, так и в на уровне общего быстродействия и стабильности. 
</p><?php
  include($site_root . "/contact/about_kde.inc");
?>


<h4>Контакты для прессы</h4><?php
  include($site_root . "/contact/press_contacts.inc");
?>



