<?php
  $release = '4.5';
  $release_full = '4.5.0';
  $page_title = "Оболочки рабочего стола KDE Plasma: рабочий стол нового поколения";
  $site_root = "../../";
  include "header.inc";
  include "helperfunctions.inc";

?>

<h2>Сообщество KDE выпускает оболочки Plasma Desktop и Plasma Netbook версии 4.5.0</h2><?php
    showScreenshot("plasma-netbook-sal.png", "Plasma Netbook's Search and Launch interface offers applications, contacts and the desktop search");

?>



<p>
KDE, международное сообщество разработчиков и пользователей свободного программного обеспечения, объявляет о выпуске оболочек рабочего стола Plasma Desktop и Plasma Netbook версии 4.5. В оболочках рабочего стола Plasma усилилась ориентация на семантическую, ориентированную на выполнение задач, организацию трудового процесса. Мы исправили тысячи ошибок в коде, что позволило сделать работу пользователей удобнее и приятнее. Но кроме этого в этот выпуск были внесены ещё некоторые интересные изменения:
</p>
<ul>
    <li><b>Область уведомлений</b> в системном лотке получила новый внешний вид. Белые значки смотрятся более чётко, а унифицированная модель взаимодействия позволила улучшить удобство использования. Индикаторы загрузки файлов и прочих длительных процессов, которые вызываются через область уведомлений теперь обрабатываются средствами виджета. Кроме того, были переработаны категоризация и формирование очереди уведомлений. Теперь можно показывать уведомления от виджетов Plasma на удалённых системах наряду с локальными уведомлениями.
    </li><?php
    showScreenshot("plasma-notification.png", "Plasma Desktop's notifications have received polish in handling, display and appearance");
?>


<br />

    <li><b>KWin</b>, компонент диспетчера окон оболочки Plasma, теперь может мозаично размещать окна на рабочем столе, согласно специальным алгоритмам. KWin может размещать окна согласно определённому набору правил, так что пользователю теперь нет нужды обращать на это внимание. Также, теперь можно <b>перетаскивать окна за пустую область</b> в окне. Это нововведение позволяет улучшить эргономику работы с окнами, позволяя использовать пустое место в окне для перетаскивания. Эта фукнция будет работать только в приложениях, построенных на Qt, поскольку требует интеграции с более низкоуровневыми библиотеками для нормальной работы. Теперь можно добавлять и удалять виртуальные рабочие столы из виджета «Переключение рабочих столов» и эффекта «Все рабочие столы». Кроме того, на многих системах улучшится быстродействие графических эффектов.
    </li><?php
    showScreenshot("plasma-desktopgrid.png", "You can now add and remove virtual desktops conveniently from the Desktop Grid");
?>



    <li>В Plasma претерпела некоторые изменения функция <b>комнат</b>: интерфейс построенный на масштабировании (ZUI) заменили на  «Диспетчер комнат», который напоминает диалоговое окно добавления виджетов, которое появилось в выпуске 4.4. Новый диспетчер комнат позволят добавлять, удалять, сохранять и восстанавливать комнаты, а также переключаться между ними. Также, было расширен визуальный аспект понятия «комната». Теперь комнаты стало настраивать ещё легче, и они лучше разделяются по выполняемому в них роду деятельности, таким образом помогая пользователям более эффективно выполнять повседневную работу. Новый диспетчер комнат — это одно из первых проявлений <em>контекстности</em> привнесённой в Plasma с использованием функций <em>семантических рабочих столов</em>, реализованных с помощью Nepomuk.
    </li><?php
    showScreenshot("plasma-netbook-pageone.png", "Plasma Netbook's Page One is designed to keep tabs on the social web, it can hold any Plasma widget");
?>




    <li>В развитии <b>Plasma Netbook</b>, оболочки рабочего стола KDE для мелкоформатных устройств, таких как ноутбуки и нетбуки, также был сделан огромный шаг вперёд. Здесь не все изменения заметны, но они повышают эффективность работы с нетбуками и расширяют поддержку сенсорных экранов.
    </li>

    <li>Новый модуль «oxygen-settings» позволит настроить стиль оформления по умолчанию согласно предпочтениям пользователя. Наконец, движок оформления окон Aurorae был значительно улучшен. В частности, была добавлена функция размытия прозрачных областей, которая может отключаться в зависимости от возможностей графического драйвера.</li>

    <li>Несколько улучшений коснулось интернационализации KDE: все приложения теперь поддерживают работа с тайским и японским календарями, а также была реализована поддержка ещё нескольких систем нумерации. Во всплывающем окне календаря теперь можно посмотреть подробности о текущих праздниках.</li>
</ul><?php
    showScreenshot("plasma-calendar.png", "Clicking on the clock reveals the calendar, which displays holidays in your region");
?>


<p align="justify">
Несколько улучшений коснулись изменений в отображении результатов запросов в KRunner, настройки размера значков на панелях, упрощения настройки панелей с помощью шаблонов на JavaScript и теней, функции перетаскивания в виджете «Быстрый запуск», который теперь позволяет упорядочивать значки в несколько колонок и рядов, приложений Dolphin и Konsole и многого другого. Также, появилась возможность запускать аплеты Plasma как отдельные приложения используя режим <em>plasma-windowed</em>. Была доработана система вывода ошибок в виджете «Подключаемые устройства».
</p>


<h4>Изменение структуры модуля настройки оболочки рабочего стола</h4>
<p align="justify">
Была изменена структура модуля настройки оболочки рабочего стола, который теперь доступен в соответствующем разделе приложения «Параметры системы». Новый раздел «Workspace» предоставляет вам полный контроль над внешним видом и функциональностью вашей оболочки Plasma. Здесь можно настроить оформления по своему вкусу, включить функции семантического рабочего стола и локальной поисковой машины и изменить множество других настроек, что позволит настроить рабочий стол согласно собственным предпочтениям в работе — будь то использование «горячих точек» в углах экрана, визуальные функции для работы с окнами, мозаичное расположение окон или что-то ещё.
</p><?php
    showScreenshot("plasma-systemsettings.png", "The Workspace section in System Settings gives you full control over the look and feel of your workspace.");
?>


<p align="justify">
Графические эффекты рабочего стола позволяют значительно улучшить удобство работы. Здесь вы найдёте и мимниатюры окон на панели задач, отрисовываемые с помощью OpenGL, и эффект «Все рабочие столы», который позволяет просматривать содержимое виртуальных рабочих столов и перемещаться по ним. Если ваше аппаратное обеспечение не позволяет включить графические эффекты, Plasma не потеряет изящности вида и режиме 2D-отрисовки. Для достижения наилучшей производительности Plasma рекомендуем вам использовать самые свежие версии драйверов и XOrg. В выпуске 4.5, у системные администраторы и составители дистрибутивов получат более полный контроль над графическими подсистемами и драйверами, используя <a href="http://blog.martin-graesslin.com/blog/2010/07/blacklisting-drivers-for-some-kwin-effects/">черные списки драйверов</a>. Это позволяет включать и выключать отдельные функции в зависимости от целесообразности их использования и стабильности их работы. Также, для многих пользователей это означает более стабильную работу прямо «из коробки».

</p>
<h3>Посмотреть ещё снимки экрана...</h3>
<p align="justify"><?php
    showScreenshot("plasma-desktopsettings.png", "The Desktop Settings user interface has seen some nice usability enhancements");

    showScreenshot("plasma-jobs.png", "Running jobs are visualized by Plasma, ...");

    showScreenshot("plasma-filecopyjobs.png", "... multiple jobs are grouped and notifications are remembered for a while.");

?>



</p>

<h3>Планы на будущее</h3>
<p align="justify">
Команда разработчиков постоянно работает над улучшениям в скорости работы Plasma. Также на повестке дня стоит и расширения понятия <b>комнат</b>, автоматическое принудительное объединение окон в группы и поддержка «обвески» рабочего стола, что позволит сделать работу приложений KDE контекстно-зависимой, включая использование геолокации. Графические эффекты рабочего стола, такие как размытие прозрачных областей окна, призваны улучшить эргономику KDE, сохраняя привлекательный внешний вид и четкость отображения элементов интерфейса пользователя.<br/> Вскоре также появятся оболочки Plasma для работы с <b>медиацентрами</b> и мобильными телефонами. В ходе недавней конференции Akademy, впервые был сделан телефонный звонок с помощью оболочки <b>Plasma Mobile</b>.
</p>

<h4>Установка Plasma</h4><?php
  include("boilerplate.inc");
?>


<h2>Также сегодня вышли:</h2>


<a href="platform.php">
<img src="images/platform.png" class="app-icon" alt="Платформа разработки KDE 4.5.0"/>
</a>

<h2>Платформа разработки KDE версии 4.5.0 получила прирост стабильности и производительности, новый высокоскоростной кэш и поддержку WebKit.</h2>
<p align="justify">
10-е авугуста, 2010 г. Сегодня команда разработчиков объявляет о выходе платформы разработки KDE версии 4.5.0. В этом выпуске были значительно улучшены стабильность и производительность работы. Новый <b>KSharedDataCache</b> был оптимизирован для осуществления быстрого доступа к файлам, хранящимся на диске (к примеру — значкам). Новая библиотека <b>WebKit</b> была тесно интегрирована с Konqueror и теперь поддерживает общие настройки сети, хранение паролей и многое другое. <a href="platform.php"><b>Прочитать анонс полностью</b></a>
</p>

<a href="applications.php">
<img src="images/applications.png" class="app-icon" alt="Приложения KDE 4.5.0"/>
</a>
<h2>Приложения KDE 4.5.0: Повышение удобства работы и дополнительные улучшения</h2>
<p align="justify">
10-е авугуста, 2010 г. Сегодня команда разработчиков KDE объявляет о выходе новой версии приложений KDE. Многие образовательные программы, системные утилиты и игры теперь стало ещё удобнее использовать. Также, они получили целый ряд дополнительных улучшений. В виртуальном глобусе Marble появилась возможность прокладки маршрутов с помощью сервиса OpenRouteService. В веб-браузере Konqueror появилась возможность использования WebKit, благодаря компоненту KWebKit, который появился в репозитарии Extragear. <a href="applications.php"><b>Прочитать анонс полностью</b></a>
</p><!--

<table width="100%">
    <tr>
        <td width="50%">
                <a href="index.php">
                <img src="images/star-32.png" />
                Overview
                </a>
        </td>
        <td align="right" width="50%">
                <a href="applications.php">KDE Applications 4.5
                <img src="images/applications-32.png" /></a>
        </td>
    </tr>
</table>
--><?php
  include("footer.inc");
?>


