<?php
  $release = '4.5';
  $release_full = '4.5.0';
  $page_title = "Платформа разработки KDE 4.5.0: увеличена производительность, стабильность и появилась поддержка WebKit";
  $site_root = "../../";
  include "header.inc";
  include "helperfunctions.inc";

?>

<p align="justify">
KDE, международное сообщество свободного программного обеспечения, объявляет о выпуске платформы KDE версии 4.5. Здесь, в основании всех оболочек Plasma и приложений KDE также были сделаны значительные изменения к лучшему. Наряду с внедрением новых технологий, много работы было сделано, чтобы улучшить быстродействие и стабильность работы самых низкоуровневых «столпов» разработки KDE. Платформа KDE движется вперёд по всем направлениям, как в плане инфраструктуры, так и в плане инструментария разработчика.
</p>

<p align="justify">
<ul>
    <li>После нескольких лет разработки <b>KPart WebKit</b> вошла в состав наших библиотек, предоставляя между отрисовочным движком WebKit и его предшественником KHTML. WebKit теперь значительно лучше интегрирован с Konqueror, браузером KDE, и другими приложениями, которые используют сетевые возможности библиотек KDE.</li>

    <li>Разработка KHTML продолжается, в частности — уже появилась поддержка запросов XPath.</li>

    <li>Информация из Интернет теперь загружается с использованием новой политики очередей, позволяющей больше параллельных загрузок содержимого отдельных серверов, что, в свою очередь, позволяет быстрее загружать веб-страницы, потому что больше их компонентов загружаются параллельно. Именно эти изменения позволяют KHTML и WebKit быстрее отрисовывать содержимое веб-страниц.</li>

    <li><b>Оболочки Plasma</b> теперь можно настраивать с помощью шаблонов на JavaScript, которые можно распространять отдельными небольшими пакетами. Это позволит системным администраторам и людям, занимающимися интеграцией KDE в различные ОС, устанавливать отдельные конфигурации для пользователей или изменять вид рабочего стола Plasma по умолчанию.</li>

    <li><b>KSharedDataCache</b> — новый механизм кэширования в приложениях KDE. Этот новый, использующий распределение памяти, кэш уже используется для работы со значками, и даёт значительные прирост производительности.

    </li><li>Разработчики, использующие в работе <b>интерфейс SmartRange для Kate</b> в своих компонентах редакторов теперь получили ещё несколько новых интерфейсов, о которых можно почитать <a href="http://kate-editor.org/2010/07/13/kde-4-5-smartrange-movingrange/">здесь</a>.</li>

    <li>Так как в семействе приложений KDE появилось первое приложение, полностью написанное на Python, разработчики привязок KDE добавляют к набору поддерживаемых языков поддержку привязок Perl. Также была <a href="http://www.arnorehn.de/blog/2010/07/and-the-bindings-keep-rocking-writing-ruby-kio-slaves/">значительно расширена</a> поддержка Ruby в платформе KDE.</li>

    <li>Новая платформа KDE получила поддержку <b>привязок Perl</b>, что позволяет разработчикам выбирать из широкого спектра языков программирования при разработке с использованием компонентов платформы KDE.</li>

    <li>Мультимедийная библиотека Phonon теперь поддерживает работу с PulseAudio.</li>

</ul>
На базе этих изменений были сделаны множество улучшений в оболочках <a href="plasma.php">Plasma Desktop и Plasma Netbook</a> и <a href="applications.php">приложениях KDE 4.5</a>, выпущенных вместе с платформой разработки KDE версии 4.5.0.
</p>

<h2>Планы на будущее</h2>
<p align="justify">
Комманда разработчиков платформы KDE сейчас работает над адаптацией платформы к использованию на мобильных устройствах. С появлением профилирования платформы KDE, появилась возможность сборки KDE с ограниченным набором функций, что позволяет значительно снизить потребление ресурсов. Однако, профилирование всё ещё дорабатывается, чтобы полностью удовлетворять требования приложений для мобильных телефонов. В планах использовать его при разработке версий Kontact, KOffice для мобильных телефонов и оболочки Plasma Mobile. Инфраструктура BlueDevil в следующих версиях расширит спектр поддерживаемых устройств Bluetooth. BlueDevil, построенный на библиотеке BlueZ, которую можно найти практически на каждой ОС Linux сейчас активно развивается и в данный момент проходит бета-тестирование. Его разработчики предполагают выпустить стабильную версию вместе с платформой KDE версии 4.6 в январе 2011 г.
</p>

<h4>Установка платформы разработки KDE 4.5</h4><?php
  include("boilerplate.inc");
?>


<h2>Также сегодня вышли:</h2>


<a href="plasma.php">
<img src="images/plasma.jpg" class="app-icon" alt="Оболочки рабочего стола KDE Plasma 4.5.0"/>
</a>

<h2>Оболочки рабочего стола Plasma Desktop и Plasma Netbook 4.5.0: работать стало удобнее</h2>
<p align="justify">
10-е авугуста, 2010 г. Сегодня сообщество разработчиков KDE объявляет о выходе оболочек рабочего стола Plasma Desktop и Plasma Netbook версии 4.5.0. Теперь рабочий стол Plasma стало ещё удобнее использовать. Была улучшена обработка задач и уведомлений. Область уведомления получила обновлённый, визуально более приятный внешний вид. Также, благодаря интенсивному использованию протокола уведомлений Freedesktop.org (впервые был использован в предыдущей версии Plasma), было улучшено взаимодействие с нею различных приложений. <a href="plasma.php"><b>Прочитать анонс полностью</b></a>
</p>


<a href="applications.php">
<img src="images/applications.png" class="app-icon" alt="Приложения KDE 4.5.0"/>
</a>
<h2>Приложения KDE 4.5.0: Повышение удобства работы и дополнительные улучшения</h2>
<p align="justify">
10-е авугуста, 2010 г. Сегодня команда разработчиков KDE объявляет о выходе новой версии приложений KDE. Многие образовательные программы, системные утилиты и игры теперь стало ещё удобнее использовать. Также, они получили целый ряд дополнительных улучшений. В виртуальном глобусе Marble появилась возможность прокладки маршрутов с помощью сервиса OpenRouteService. В веб-браузере Konqueror появилась возможность использования WebKit, благодаря компоненту KWebKit, который появился в репозитарии Extragear. <a href="applications.php"><b>Прочитать анонс полностью</b></a>
</p><?php
  include("footer.inc");
?>


